/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Class/Fixtures.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Class/Fixtures/DBI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Class/Fixtures/DBI/Pg.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Class/Fixtures/DBI/mysql.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Class/Fixtures/External/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Class/Fixtures/Schema.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Class::Fixtures.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Class::Fixtures::External::File.3
